<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="10">Aujourd’hui, le monde des télécommunications offre de nombreux services : le téléphone transporte la voix</subtitle>
<subtitle curs="185">les données circulent via Internet en haut débit</subtitle>
<subtitle curs="270">Et mettre en réseau les différents équipements que l’on possède est devenu très facile grâce à un routeur/modem comme la Livebox,</subtitle>
<subtitle curs="390">qui crée de véritables réseaux domestiques</subtitle>
<subtitle curs="460">Par exemple, la Voix sur IP, qui consiste à établir une communication téléphonique en utilisant le protocole Internet, est très simple à utiliser :</subtitle>
<subtitle curs="628">il suffit de brancher son téléphone IP au modem</subtitle>
<subtitle curs="700">Les réseaux de télécommunications innovent sans cesse, avec des services</subtitle>
<subtitle curs="775">comme la visiophonie, qui permet de se voir en plus de se parler</subtitle>
<subtitle curs="845">Et tous ces services ont une chose en commun</subtitle>
<subtitle curs="900">la prise téléphonique</subtitle>
<subtitle curs="940"></subtitle>
<subtitle curs="964"></subtitle>